M_ActivityGrandPrixCFG = {}

function M_ActivityGrandPrixCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityGrandPrixCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, RechangId = {261,271,281}, Weight = 1, Multiple = 5}
	self.datas[2] = {ID = 2, RechangId = {262,272,282}, Weight = 12, Multiple = 6}
	self.datas[3] = {ID = 3, RechangId = {263,273,283}, Weight = 30, Multiple = 7}
	self.datas[4] = {ID = 4, RechangId = {264,274,284}, Weight = 25, Multiple = 8}
	self.datas[5] = {ID = 5, RechangId = {265,275,285}, Weight = 15, Multiple = 9}
	self.datas[6] = {ID = 6, RechangId = {266,276,286}, Weight = 10, Multiple = 10}
	self.datas[7] = {ID = 7, RechangId = {378,379,380}, Weight = 5, Multiple = 11}
	self.datas[8] = {ID = 8, RechangId = {381,382,383}, Weight = 2, Multiple = 12}
end

M_ActivityGrandPrixCFG:init()
